﻿*{margin: 0;padding: 0;border: 0;list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
.allclear{ clear: both;}


/*顶部导航*/
.gm-offical-top {position:fixed; top:0; left:0; z-index:999; width:100%; height:50px; background:#fff;}
.gm-offical-top .logo {float:left; _display:inline; width:139px; height:50px; margin-right:60px; padding-left:20px; background:url(https://r2cdn2.r2games.com/en/gamesite/topnav/images/gm_offical_top_logo.jpg) no-repeat 20px center; text-indent:-999em; overflow: hidden;}
.gm-offical-top .logo a {display:block; width:139px; height:50px;}


body{padding-top: 50px !important;background:#000445;font: 12px/1.5 'Lucida Grande',微软雅黑,Verdana,Tahoma,Arial,宋体,Helvetica,sans-serif}
.wrap{position: relative; width:100%;min-width: 1001px;color: #9b8265; background: url("../images/top.jpg") center top no-repeat;overflow: hidden;}
.main{ position: relative; width: 1001px; margin: 0 auto; padding: 558px 0 100px 0;}
.bot{ width:100%; background: url("../images/bot.jpg") center bottom no-repeat;}


/*导航栏*/
.tool{ width: 1001px; height: 64px; z-index: 1; padding: 23px 0; position: absolute; left: 0; top: -86px;}
.play{ width: 317px; height: 200px; background: url("../images/play1.gif") center no-repeat; position: absolute; left: 342px; bottom: 10px; z-index: 3;}
.play:hover{ background: url("../images/play2.gif") center no-repeat;}
.home,.guides,.recharge,.support,.media,.forum,.guides_current,.home_current,.media_current{width: 123px; height: 64px; position: relative; z-index: 2;}
.home,.guides,.media,.guides_current,.home_current,.media_current{ float: left;}
.recharge,.support,.forum{ float: right;}
.home,.home_current{background: url("../images/home1.png") center bottom no-repeat;}
.home:hover{ background: url("../images/home2.png") center bottom no-repeat;}
.home_current{background: url("../images/home2.png") center bottom no-repeat;}
.guides,.guides_current{ width: 122px; background: url("../images/guides1.png") center bottom no-repeat;}
.guides:hover{ background: url("../images/guides2.png") center bottom no-repeat;}
.guides_current{background: url("../images/guides2.png") center bottom no-repeat;}
.recharge{ background: url("../images/recharge1.png") center bottom no-repeat;}
.recharge:hover{ background: url("../images/recharge2.png") center bottom no-repeat;}
.support{ background: url("../images/support1.png") center bottom no-repeat;}
.support:hover{ background: url("../images/support2.png") center bottom no-repeat;}
.media,.media_current{ width: 123px; background: url("../images/media1.png") center bottom no-repeat;}
.media:hover{ background: url("../images/media2.png") center bottom no-repeat;}
.media_current{background: url("../images/media2.png") center bottom no-repeat;}
.forum{background: url("../images/forum1.png") center bottom no-repeat;}
.forum:hover{ background: url("../images/forum2.png") center bottom no-repeat;}


.box{ width: 1001px; min-height: 500px; background:#0e0e0e; position: relative;padding: 1px 0;margin: 0 auto;background: url("../images/box_y.png") center repeat-y;}
.box_inner{position: relative;width: 1001px;padding-top: 15px;}
.box_top{position: absolute;top: 555px;left: 0; width: 1001px; height: 57px;background: url("../images/box_top.png") center no-repeat;}
.box_bot{position: relative; width: 1001px; height: 75px;background: url("../images/box_bot.png") center no-repeat;margin: 0 auto;}


/*左边*/
.left{ width: 696px; float: left; margin: 0 0 0 15px;}
.lbox{ width: 696px; height: auto; float: left;}
.artbox{ width: 696px; height: 924px; float: left; padding: 15px 0 0 0; position: relative;background: url("../images/artBox.jpg") no-repeat;}
.artbox li{ width: 663px; height: 140px; margin: 0 auto; position: relative;}
.art_icon{ width: 102px; height: 102px; position: absolute; top: 18px; left: 0;}
.art_title,.art_content{ width: 540px; position: absolute; right: 0;}
.art_title{ top: 28px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.art_title a{ font-size: 16px; color: #f9bb11; line-height: 17px;font-weight: bold;}
.art_content{ height: 35px; top: 52px; overflow:hidden;}
.art_content a{ font-size: 12px; color: #fff; line-height: 15px;}
.art_data{ position: absolute; left: 121px; bottom: 28px; color: #c3ff0a;}
.art_more{ width: 59px; height: 14px; position: absolute; right: 5px; bottom: 20px; background: url("../images/art_more.png") no-repeat;}
.art_line{ width: 100%; border-top: 1px solid #1f0402; border-bottom: 1px solid #7f180d; position: absolute; left: 0; bottom: 0;}
.art_number{height: 23px; position: absolute; right: 20px; bottom: 27px;color: #dd9200;}
.l_number,.r_number{width: 25px; height: 23px; cursor: pointer;}
.l_number{ float: left; background: url("../images/left.png") no-repeat;}
.r_number{ float: right; background: url("../images/right.png") no-repeat;}
.number_box{ width: 88px; height: 23px; float: left; text-align: center;}
.number_box a{ color: #dd9200; font-size: 15px; line-height: 23px; margin: 0 3px; cursor: pointer;font-weight: bold; }
.number_box a:hover,.number_box .current{ color: #ffffff;}
.prev-e{margin-left: 10px;}
.next-e{padding-right: 5px;}
/*新闻内容*/
.artmenu{ width: 698px; height:54px; float:left;margin-left: -1px;}
.newsover,.newsout,.eventsover,.eventsout,.l_guides{ width:180px;margin-right: -6px; }
.newsover,.newsout,.eventsover,.eventsout,.l_guides,.l_forum{ height:53px; display:block; cursor:pointer; float:left;}
.newsout{ background:url(../images/news1.png) no-repeat;}
.newsout:hover{ background:url(../images/news2.png) no-repeat;}
.newsover{background:url(../images/news2.png) no-repeat;}
.eventsout{ background:url(../images/events1.png) no-repeat;}
.eventsout:hover{ background:url(../images/events2.png) no-repeat;}
.eventsover{ background:url(../images/events2.png) no-repeat;}
.l_guides{background:url(../images/lf_guides1.png) no-repeat;}
.l_guides:hover{ background:url(../images/lf_guides2.png) no-repeat;}
.l_forum{width:173px; background:url(../images/lf_forum1.png) no-repeat;}
.l_forum:hover{ background:url(../images/lf_forum2.png) no-repeat;}
/*轮播广告*/
#slideshow_wrapper { width:696px; height:249px; position: relative; overflow:hidden; float: left; margin: 0 0 15px 0;}
#slideshow_footbar { z-index:5; position:absolute; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#32000000, endColorstr=#32000000); width:98%; left:20px; bottom:0px; height:35px;}
#slideshow_photo { position:absolute; width:100%; height:100%; cursor:pointer;}
#slideshow_photo A { z-index:1; position:absolute; margin:0px; display:block; top:0px; left:0px;}
#slideshow_footbar .slideshow-bt { background:url(../images/round1.png) no-repeat; margin:10px 10px 0 0; width:14px; display:inline; float:left; height:14px;}
#slideshow_footbar .bt-on { background:url(../images/round2.png) no-repeat;}


/*右边*/
.right{ width: 261px; float: right; margin: 0 15px 0 0; position: relative;}
.rbox0,.rbox1,.rbox2,.rbox3{ width: 261px; float: right; margin: 0 0 15px 0; position: relative;}
.rbox1{ height: 248px; background: url(../images/rbox_bg.png) no-repeat;}
.rbox2{ height: 230px; background: url(../images/rbox_bg2.png) top center no-repeat;}
.rbox3{ height: 254px; background: url(../images/rbox_bg.png) top center no-repeat;}
.r_title{ position: absolute; left: 12px; top: 16px;}
.rbox_bg{ width: 261px; height: 53px; position: absolute; left: 0; top: 0;}
.more,.like,.follow{ height: 25px; position: absolute; right: 8px; top: 13px;}
.more,.like{ width: 63px;}
.more{ background: url("../images/more1.png") no-repeat;}
.more:hover{ background: url("../images/more2.png") no-repeat;}
.like{ background: url("../images/like1.png") no-repeat;}
.like:hover{ background: url("../images/like2.png") no-repeat;}
.follow{ width: 76px; background: url("../images/follow1.png") no-repeat;}
.follow:hover{ background: url("../images/follow2.png") no-repeat;}
.serverlist,.videos,.wallpapers,.fb,.tw{ width: 261px; position: absolute; left: 0; bottom:0;}
.serverlist{ height: 188px; font-size: 13px;}
.serverlist li{ width: 235px; height: 14px; margin: 13px auto; line-height: 14px;}
.light{ width: 12px; height: 12px; float: left; background: url("../images/light.png") no-repeat; margin: 1px 5px 0 0;}
.serverlist li a{ width: 218px; height: 16px; float: left; color: #ffffff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.serverlist li a:hover,.art_title a:hover,.art_content a:hover{ text-decoration: underline;}
.videos,.wallpapers{ height: 180px; cursor: pointer;}
.videos{ width: 261px; background: url("../images/videos_bg.png") no-repeat;}
.videos img{display: none; position: absolute;top: 60px;left: 113px;}
.videos:hover img{display: block;}
.fb,.tw{width: 257px; height: 194px; left: 2px;bottom: 8px;}
.code_redempiton{display: block; height: 166px;}


/*guide*/
.guides_box{width: 648px; height: 1257px;background: #380001;border: 2px solid #441f11;}
.guides_box,.content_box{position: relative;padding: 22px;}
.guides_title{font-size: 14px;text-transform: uppercase;color: #e4cd92;margin-top: 13px;}
.guides_title a{color: #e4cd92;}
.guides_title span{color: #c3ff0a;font-weight: bold;}
.guides_item{position: relative; margin-top: 130px;width: 630px;padding: 35px 0 32px 22px; min-height: 30px;border: 2px solid #96691c;background-color: #470606;border-radius: 12px;}
.guides_lore{position: absolute;bottom: 101%;left: 0;}
.guides_loreTxt{width: 400px;color: #fff;}
.guides_loreTxt a{line-height: 22px;font-size: 14px;color: #fff;}
.guides_loreImg,.guides_systemsImg,.guides_strategyImg,.guides_faqImg{position: absolute;bottom: -6px;right: 8px;}
.guides_systemsImg{right: -3px;}
.guides_strategyImg{right: 5px;}
.guides_faqImg{right: -15px;}


/*内容页*/
.content_box{width: 928px;min-height: 1000px; margin: 0 auto; border: 2px solid  #441f11;background-color:#380001;}
.content_title{ width: 100%; text-align: center; font-size: 17px; color: #f9bb11; font-weight: bold; margin: 40px 0 20px 0;}
.content_line{ width: 100%; border-top: 1px solid #1e0200; border-bottom: 1px solid #810700; clear: both;}
.content_main{ width: 858px; margin: 40px auto 0 auto; font-size: 15px; color: #fff; line-height: 25px;}
.content_pic{ width: 100%; text-align: center; margin: 40px 0;}

/*code页*/
.article-content{width: 100%;line-height: 24px;margin-bottom: 20px;}
.article-content #server{display: inline-block;vertical-align: middle;width: 260px;height: 24px;margin: 0 10px;}
.redeem{ width: 120px;height: 29px; background: url("../images/code/redeem.png") no-repeat;vertical-align: middle;cursor: pointer;}
.redeem:hover{background: url("../images/code/redeem2.png") no-repeat;}


/*media*/
.media_box{position: relative;width: 968px;padding:50px 0 30px; min-height: 500px;border: 1px solid #1f1c1b;background-color: #1f1c1b;margin:0 auto;}
.media_listNav{position: relative;width: 100%;margin-top: 20px;overflow: hidden;}
.media_listNav li{float: left;height: 13px;cursor: pointer; margin-left: 50px}
.media_item1{width: 77px;background: url("../images/media/videos.png") center no-repeat;}
.media_item1.on,.media_item1:hover{background: url("../images/media/videos2.png") center no-repeat;}
.media_item2{width: 130px;;background: url("../images/media/wallpapers.png") center no-repeat;}
.media_item2.on,.media_item2:hover{background: url("../images/media/wallpapers2.png") center no-repeat;}
.media_item3{width: 137px; background: url("../images/media/screenshots.png") center no-repeat;}
.media_item3.on,.media_item3:hover{background: url("../images/media/screenshots2.png") center no-repeat;}
.media_listBox{padding: 32px 0 0 32px;}
.lightbox-pic,.media_video{position: relative; display: inline-block; width: 215px;height: 173px;cursor: pointer;margin-right: 15px;margin-bottom: 15px;border: 1px solid #cc7f2e; background: #000000;box-sizing: border-box;}
.media_video img{width: 100%;height: 100%;}
.media_video:hover img{opacity: 0.5;filter: Alpha(opacity=50);}
.media_play{position: absolute;top: 50%;left: 50%;margin-top: -24px;margin-left: -24px; width: 48px;height: 48px; background: url("../images/media/video_btn.png") no-repeat;}



.mask{display: none; width: 100%; height: 100%; background: #000; opacity: .8;filter:alpha(opacity=70); position: fixed; left: 0; top: 0; z-index:1;}
#lightbox_popup,.pop{display: none; width: 1000px; height: 530px;z-index:20;background-color: #410505;}
#lightbox_popup .pic-view {position: absolute;top: 0;left: 0;width: 100%;height: 480px;padding: 3px;text-align: center;overflow: hidden;background: #410505;box-sizing: border-box;}
#lightbox_popup .pic-view .pic {width: 100%;border: 1px solid #cc7f2e; }
#lightbox_popup .btn-view {position: absolute;bottom: 0;left: 0;width: 100%;height: 58px;background: #410505;z-index: 2;}
#lightbox_popup .btn-view .btn {position: absolute;bottom: 18px; width: 85px;height: 14px;transition: all .3s;}
#lightbox_popup .btn-view .btn-prev {right: 150px;background: url("../images/media/prev.png") center no-repeat;}
#lightbox_popup .btn-view .btn-prev:hover{background: url("../images/media/prev2.png") center no-repeat;}
#lightbox_popup .btn-view .btn-next {width: 56px; right: 40px;background: url("../images/media/next.png") center no-repeat;}
#lightbox_popup .btn-view .btn-next:hover{background: url("../images/media/next2.png") center no-repeat;}
#lightbox_popup .btn-view span{position: absolute;bottom: 10px;right: 126px; border-left: 1px solid #060716;border-right: 1px solid #f7d400;width: 0;height: 26px;}
.btn-close,.pop_close{position: absolute;width: 38px;height: 38px; background: url("../images/media/close.png") center no-repeat;right: -43px;top: 0;}
.btn-close,.pop_close:hover{background: url("../images/media/close2.png") center no-repeat;}
.pop{position: fixed;top:50%;left:50%; width: 800px;height: 500px;padding: 1px; margin-left: -400px;margin-top: -250px;background:#1f1c1b;border: 1px solid #cc7f2e;}


/*底部信息*/
/*Footer*/
.footer { height:115px; width: 100%; background-color:#240200; text-align: center; }
.footer .inner { position: relative; min-width: 960px; max-width: 1200px; margin: 0 auto;}
.footer .footer-hd { padding: 15px 0 0 0; line-height: 25px;}
.footer .footer-hd a {color: #fff;}

.footer p{padding-top:15px; color: #dd9200;  font-size:12px;}
.footer .i-separation { margin:0 10px 0 10px; border-right: 1px solid #fff;}

.coming{ width: 317px; height: 200px; background: url("../images/coming_soon.png") center no-repeat; position: absolute; left: 342px; bottom: 10px; z-index: 3;}